Zend Guard Loader with Xampp 5.6.3 erro

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Zend Guard Loader with Xampp 5.6.3 erro

Postby airdee » 01. September 2016 07:20

I am having problem on adding Zend Guard Loader to Xampp. I have download ZendLoader.dll and put it in xampp PHP folder. Added zend_extension="F:\xampp\php\ZendLoader.dll" in php.ini and enabled it. Restarted xampp and got a system error "The program can't start because php5.dll is missing from your computer".

I hope there is available solutions on running Zend Guard Loader with Xampp.
airdee
 
Posts: 4
Joined: 09. August 2005 11:02

Re: Zend Guard Loader with Xampp 5.6.3 erro

Postby Altrea » 01. September 2016 09:26

XAMPP uses PHP thread safe versions to couple as Apache Module.
Zend Loader does not support thread safe versions of PHP.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: Zend Guard Loader with Xampp 5.6.3 erro

Postby airdee » 01. September 2016 11:17

Thank you for your reply. So it is clear that Zend Guard Loader cannot run with Xampp.
airdee
 
Posts: 4
Joined: 09. August 2005 11:02

Re: Zend Guard Loader with Xampp 5.6.3 erro

Postby Altrea » 01. September 2016 14:20

correct.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 71 guests